Skip to content

Variable: AppInstallChangeQuery ​

ts
const AppInstallChangeQuery: z.ZodObject<{
  install: z.ZodOptional<z.ZodString>;
  limit: z.ZodDefault<z.ZodCoercedNumber<unknown>>;
  offset: z.ZodDefault<z.ZodCoercedNumber<unknown>>;
  status: z.ZodDefault<z.ZodEnum<{
     decided: "decided";
     open: "open";
  }>>;
}, z.core.$strip>;

GET /app-install-changes: the open changes (oldest first) or the decided ones (newest first), optionally of one install, paged.

Released under the Apache-2.0 License.